MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000396Soldat Dedicated ServerScripting Corepublic2013-08-22 17:422013-12-26 00:03
ReporterMighty 
Assigned ToExHunter 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version 
Target VersionFixed in Version2.7.7 
Summary0000396: Server freeze after Players[ID].Alive := FALSE;
DescriptionServer freezes after trying to kill a player using Players[1].Alive := FALSE;
Steps To ReproduceUse attached script, join the server and type /killme
TagsNo tags attached.
Attached Filesrar file icon Testing.rar [^] (482 bytes) 2013-08-22 17:42

- Relationships

-  Notes
(0001877)
Mighty (developer)
2013-08-22 17:44

Players[i].Alive := TRUE revives without problems

- Issue History
Date Modified Username Field Change
2013-08-22 17:42 Mighty New Issue
2013-08-22 17:42 Mighty File Added: Testing.rar
2013-08-22 17:44 Mighty Note Added: 0001877
2013-09-09 15:45 Falcon Status new => acknowledged
2013-12-25 23:42 ExHunter Assigned To => ExHunter
2013-12-25 23:42 ExHunter Status acknowledged => assigned
2013-12-26 00:03 ExHunter Status assigned => resolved
2013-12-26 00:03 ExHunter Fixed in Version => 2.7.7
2013-12-26 00:03 ExHunter Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker